.site-header {
  z-index: 101;
}
.row-custom {
  margin-left: -2em;
  margin-right: -2em;
}
ol {
  counter-reset: section;
  padding-left: 0px;
}

ol > li {
  counter-increment: section;
  padding-left: 10px;
}

ol ol > li {
  display: block;
  position: relative;
}

ol ol > li:before {
  content: counters(section, ".") " ";
  margin-left: -20px;
  position: absolute;
  left: 0;
}

ol ol ol > li:first-child {counter-reset: section;}

ol ol ol {
  list-style-type: lower-alpha;
  counter-reset: list;
}

ol ol ol li {
  list-style: none;
  position: relative;
  padding-left: 10px;
}

ol ol ol > li:before {
  counter-increment: list;
  content: counter(list, lower-alpha) ". ";   
}

ol ol ol ol > li:first-child {counter-reset: section;}

ol ol ol ol {
  list-style-type: lower-roman;
  counter-reset: list;
}
ol ol ol ol li {
  list-style: none;
  position: relative;
  padding-left: 10px;
}
ol ol ol ol > li:before {
  counter-increment: list;
  content: counter(list, lower-roman) ". ";   
}
@media handheld, only screen and (max-width: 56.25em) {
  .row-custom {
    margin-left: -1em;
    margin-right: -1em;
  }
}
/*-------------------------- testimonial ----------------------------*/

.testimonial-strip-block .easy_t_single_testimonial blockquote.easy_testimonial {
  padding: 0;
  margin: 0;
  min-height: 70px;
}
.testimonial-strip-block .easy_testimonial_image_wrapper {
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  width: 70px;
  float: left;
  margin-right: 1em;
}
.testimonial-strip-block .easy_testimonial_image_wrapper img {
  display: block;
  margin: 0;
  max-height: 70px !important;
  max-width: 70px !important;
  width: 70px !important;
}
.testimonial-strip-block .easy_t_single_testimonial blockquote .testimonial_body {
  padding-top: 15px;
  margin-top: 0px;
}
.testimonial-strip-block blockquote.easy_testimonial p {
  margin-bottom: 0;
  /*margin-top: 5px;*/
}
.easy_t_single_testimonial blockquote p span.testimonial-client, 
.easy_t_single_testimonial blockquote p span.testimonial-position {
  width: auto;
  display: inline-block;
  position: relative;
}
.easy_t_single_testimonial blockquote p span.testimonial-position {
  font-weight: 700;
  border-bottom: 1px solid;
  line-height: 1.25;
}
.easy_t_single_testimonial blockquote p span.testimonial-client:after {
  content: ' - via ';
  font-weight: 400;
}
.easy_t_single_testimonial blockquote.easy_testimonial .testimonial_body a {
  font-weight: 700;
  color: #FFF;
  border-bottom: 1px solid;
}
.easy_t_single_testimonial blockquote.easy_testimonial .testimonial_body a:hover,
.easy_t_single_testimonial blockquote.easy_testimonial .testimonial_body a:focus {
  border-bottom: 0;
}
.partnerships-title {
  border-bottom: 0;
}
.partnerships-title:hover {
  text-decoration: none;
  border-bottom: 0;
}
/*-------------------------- end testimonial ----------------------------*/

/*----------------------------- product page -------------------------*/
.woocommerce-breadcrumb,
.product-template-default .single-product-details-block .product_meta {
  display: none;
}
.product-template-default .woocommerce-tabs {
  clear: both;
}
.product-template-default .tabs-product, .related.products {
  display: none;
}
/*----------------------------- end product page -------------------------*/

/*--------------------------- product list ------------------------*/
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count,
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
  display: none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  margin: 0;
  padding: 1em;
  width: 24.9%;
  float: none;
}
.archive.woocommerce .page-block ul.products li.product, 
.archive.woocommerce-page .page-block ul.products li.product {
  float: none;
  margin: 0;
  width: 49.9%;
  padding: 1em;
}
ul.products li.product .button.ajax_add_to_cart,
.archive a.button.ajax_add_to_cart {
  display: none;
}
.page-block .product-range-block-list figcaption {
  text-align: center;
  position: relative;
}
.product-range-block-list figcaption > span {
  display: none;
}
.page-block .product-range-block-list figcaption span {
  display: inline-block;
  border: 2px solid #FFF;
  position: absolute;
  right: 1em;
  padding: 0.375em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}

.product-range-block-list a:hover figcaption span {
  background-color: #FFF;
}

.page-block .product-range-block-list figcaption span svg {
  fill: #FFF;
  display: block;
}

.product-range-block-list a:hover figcaption span svg {
  fill: #0c51a0;
}
.product-range-block-list figcaption {
  margin-top: 1em;
  margin-bottom: 1em;
}

.product-range-block-list a:hover figcaption {
  border-bottom-color: #c7631e;
}
.product-range-block-list h2 {
  color: #0c51a0;
  font-weight: 700;
  font-size: 1.5em !important;
  margin-bottom: .5em;
  line-height: 1.3;
}
.product-range-block-list .text-content-block p {
  font-size: 0.8125em;
  line-height: 1.6;
}
.product-range-block-list + a.button {
  display: inline-block;
  background-color: #00549a;
  padding: 0.675em 1.75em;
  border: 2px solid #00549a;
  color: #FFF;
  text-align: center;
  font-weight: 600;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
  border-radius: 2em;
  line-height: 1.4;
}
.product-range-block-list + a.button:hover,
.product-range-block-list + a.button:focus {
  color: #00549a;
  border-color: #00549a;
  background-color: #FFF;
}
.product-range-block-list .single-product-details-block-excerpt {
  max-height: 2.5em;
  overflow: hidden;
}

/*--------------------------- end product list ------------------------*/
.uses-list-block {
  clear: both;
}
.woocommerce-products-header .page-title {
  text-align: center;
}
@media handheld, only screen and (max-width: 56.25em) {
  .testimonial-strip-block .easy_t_single_testimonial blockquote .testimonial_body {
    padding-top: 7px;
  }
  .product-range-block-list figcaption {
    padding: 0;
    margin-bottom: 0;
  }
  .product-range-block-list h2 {
    font-size: 1.125em !important;
  }
  .archive.woocommerce .page-block ul.products li.product, 
  .archive.woocommerce-page .page-block ul.products li.product {
    width: 100%;
  }
  .single-product-details-block {
    clear: both;
    margin-bottom: 0;
  }
  .woocommerce ul.products, .woocommerce-page ul.products {
    width: auto;
    margin-left: -0.5em;
    margin-right: -0.5em;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 49.9%;
    padding: 0.5em;
  }
}

/*---------------------------- FAQs page -----------------------------*/

.page-template-faq-page .text-content-block h3 {
  font-size: 2.25em;
  margin-bottom: .5em !important;
  line-height: 1.3;
  margin-top: 0 !important;
  clear: both;
}
.page-template-faq-page .wpsm_panel-group .wpsm_panel-title a {
  border-top: 2px solid #f2f0ee;
  background: none;
  cursor: pointer;
  font-weight: 700;
  padding: 0.875em 2em 0.875em 0 !important;
  width: 100%;
  position: relative;
  text-align: left;
  border-bottom: 0;
}
.page-template-faq-page .wpsm_panel-group .wpsm_panel-title .ac_title_class {
  padding: 0 !important;
  line-height: 1.2;
}
.page-template-faq-page .wpsm_panel-group {
  border-bottom: 2px solid #f2f0ee;
  margin-bottom: 2.75em !important;
}
.wpsm_panel-body {
  padding: 0.5em 0 1.75em;
}
.page-template-faq-page .wpsm_panel-group .wpsm_panel-title a:after {
  content: "";
  width: 23px;
  height: 25px;
  background: url('../images/icon-arrow-down.svg') no-repeat center top transparent;
  position: absolute;
  right: 20px;
  top: 0.8em;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
.page-template-faq-page .wpsm_panel-group .wpsm_panel-title a:hover:after {
  background: url('../images/icon-arrow-down-blue.svg') no-repeat center top transparent;
  
}
.page-template-faq-page .wpsm_panel-group .wpsm_panel-title a[aria-expanded="true"]:after {
  background-position: center bottom;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}
/*---------------------------- end FAQs page ----------------------------*/

/*---------------------------- popup sign up ----------------------------*/
.bg-white {
  background-color: #ffffff;
}
.limit-content {
  max-width: 320px;
  margin: 0 auto;
}
.overlay-block {
  overflow-y: auto;
}
.overlay-block .overlay-container {
  max-width: 1100px;
  padding: 0;
  font-size: 1em;
  background-color: #ececec;
}
.overlay-block .overlay-container.small-modal {
  max-width: 600px;
}
.text-center {
  text-align: center;
}
.overlay-block p {
  font-size: 1em;
}
.overlay-block .grid-6 {
  padding: 4em;
}
.overlay-block .left .h2 {
  text-transform: uppercase;
}
.btn-face {
  display: block;
  width: 100%;
  background-color: #3062c5;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  font-size: 1em;
  line-height: 1;
  padding: 1.2em 10px 1em;
  border: 0;
}
.btn-face:hover, .btn-face:focus {
  background-color: #133d90;
  color: #ffffff;
  border: 0;
  text-decoration: none;
}
.btn-face i {
  font-size: 36px;
  vertical-align: middle;
  margin-right: 15px;
}
.overlay-block .btn-face {
  margin-bottom: 1.25em;
}
.signup-form {
  width: 100%;
}
.form-control, .signup-form input[type=text], .signup-form input[type=email], .signup-form textarea {
  display: block;
  width: 100%;
  height: 55px;
  font-size: 1em;
  line-height: 1.42857143;
  background-color: transparent;
  background-image: none;
  border: 2px solid #000;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  margin-bottom: 15px;
}
.signup-form .checkbox {
  margin-top: 20px;
  margin-bottom: 1em;
}

.signup-form .btn-lg {
  width: 100%;
  margin-top: 20px;
  text-transform: capitalize;
  padding: 0.875em 1.25em;
  cursor: pointer;
}
.checkbox {
  position: relative;
  margin: 20px auto;
}
.checkbox label + label {
  width: 18px;
  height: 18px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent;
  border-radius: 0px;
  box-shadow: none;
  border: 2px solid #333;
}
.checkbox label + label:after {
  content: '';
  width: 9px;
  height: 5px;
  position: absolute;
  top: 4px;
  left: 3px;
  border: 3px solid #333;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  transform: rotate(-45deg);
}
.checkbox label + label:hover::after {
  opacity: 0.8;
}
.checkbox input[type=checkbox] {
  visibility: hidden;
  margin-right: 10px;
}
.checkbox input[type=checkbox]:checked + label + label:after {
  opacity: 1;
}

.overlay-block-active .modal {
  opacity: 0;
  visibility: hidden;
}

.overlay-block-active .open-modal {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.overlay-block .overlay-container.padding-block {
  padding: 3em;
}

@media handheld, only screen and (max-width: 70em) {
  .overlay-close {
    top: 0;
  }
  .overlay-block .grid-6 {
    padding: 2em;
  }
}
#leaving-message h2 {
  color: #fc7a21;
}
#leaving-message p {
  font-size: 1.2em;
}
@media handheld, only screen and (max-width: 56.25em) {
  #leaving-message {
    font-size: 0.75em;
  }
}
/*---------------------------- end popup sign up ----------------------------*/
/*---------------------------- contact page ------------------------------*/
.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form textarea {
  width: 100%;
  margin-bottom: 1.25em;
  border: 2px solid #444;
}
.wpcf7-form span.wpcf7-list-item {
  margin-left: 0;
}
.wpcf7-form .wpcf7-submit {
  float: right;
  margin-bottom: 2em;
}

div.wpcf7-response-output {
  clear: both;
}
input[type="checkbox"] {
  visibility: hidden;
}
span.wpcf7-list-item-label {
  position: relative;
  padding-left: 25px;
  margin-left: -13px;
  display: inline-block;
}
span.wpcf7-list-item-label::before {
  width: 18px;
  height: 18px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent;
  border-radius: 0px;
  box-shadow: none;
  border: 2px solid #333;
}
span.wpcf7-list-item-label::after {
  content: '';
  width: 9px;
  height: 5px;
  position: absolute;
  top: 6px;
  left: 5px;
  border: 3px solid #333;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  transform: rotate(-45deg);
}
span.wpcf7-list-item-label:hover::after {
  opacity: 0.8;
}
input[type=checkbox]:checked + span.wpcf7-list-item-label::after {
  opacity: 1;
}


/* Uses page list */
.uses-page-list {
  width: calc(100% + 2em);
  left: calc(-1em);
}

.uses-page-list li {
  text-align: center;
  padding: 1em;
  position: relative;
  min-height: 420px;
}

.uses-page-list li > a {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 1em;
  right: 1em;
  top: 1em;
  bottom: 1em;
  padding: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap column;
  flex-flow: wrap column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #FFF;
  border: none;
  -webkit-transition: none;
  transition: none;
}

@media handheld, only screen and (min-width: 56.3125em) {
  
  .uses-page-list li > a {
    cursor: pointer;
  }
    
  .uses-page-list li p {
    max-height: 0;
    opacity: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    overflow: hidden;
  }
  
  .uses-page-list li > a:hover p {
    max-height: 12em;
    opacity: 1;
  }
}

@media handheld, only screen and (max-width: 56.25em) {
  
  .uses-page-list li > a {
    top: 0.5em;
    bottom: 0.5em;
    padding: 1em;
  }
}

#comments {
  display: none;
}
.page-block {
  background-color: #e9e7e5;
  background-image: url(../images/page-block-bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
.banner-inner p,.uses-list p{
  font-size: 1.25em;
}
.post-type-archive  .product-range-block{
  display: none;
}

/*================== overwrite woocommerce css =======================*/

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  display: inline-block;
    background-color: #0c51a0;
    padding: 0.675em 1.25em;
    border: 3px solid #0c51a0;
    border-radius: 0;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    line-height: 1.4;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  color: #0c51a0;
    background-color: #FFF;
    border-color: #FFF;
}
.woocommerce a.button.button-inverse {
      background-color: transparent;
    color: #0c51a0;
}
.woocommerce a.button.button-inverse:hover {
    border-color: #0c51a0;
    background-color: #0c51a0;
    color: #FFF;
}
.woocommerce .button.button-large {
      font-size: 1.125em;
    border-width: 3px;
    padding: 1.25em 2em;
}
.woocommerce .button.button-orange {
    background-color: #fc7a21;
    border-color: #fc7a21;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
  clear: none;
}
@media handheld, only screen and (max-width: 56.25em) {
  .woocommerce .product-range-block .button-large {
    position: static;
    margin: 1em 0 0;
  }
}
.hero-banner p {
  font-size: 1em;
  line-height: 1.4;
}
.uses-list-block .uses-list-block-list li:nth-child(2n+1) {
  clear: left;
}
.tax-product_cat footer .product-range-block,
.archive footer .uses-list-block {
  display: none;
}
.archive footer .stockists-search-block .stockists-search-block-info,
.archive footer .stockists-search-block .stockists-search-block-list {
  margin-top: 0;
}
h1.entry-title {
  font-weight: 700;
}
h1.entry-title.product_title {
  font-weight: 400;
}
.uses-page-list li > a {
  overflow: hidden;
}
.uses-page-list li > a > * {
  max-width: 100%;
}
.page-template-list-uses-page .page-block {
  background-color: #ebf2f1;
  background-image: none;
}
.page-template-list-uses-page .title-page-block p {
  color: #0c51a0;
  font-size: 1.25em;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) { 
  .overlay-block .overlay-container {
    margin-left: 0;
    margin-right: 0;
  }
  .grid-row.grid-row-small {
    display: block;
  }
}
@media screen and (max-width: 479px) {
  #top-menu a {
    white-space: normal;
  }
}

/* New table styles */
.text-content-block table {
  padding-bottom: 1.375em;
  line-height: 1.8;
  width: 100%;
}

.text-content-block table:last-child {
  padding-bottom: 0;
}

.text-content-block th, .text-content-block td {
  font-size: 1em;
  padding: 0.5em 1em;
  border-right: 2px solid #FFF;
}

.text-content-block th:last-child, .text-content-block td:last-child {
  border-right: none;
}

.text-content-block th {
  font-weight: 700;
  color: #FFF;
  background-color: #0c51a0;
}

.text-content-block td {
  background-color: #ebf2f1;
  border-top: 2px solid #FFF;
}

@media handheld, only screen and (max-width: 56.25em) {
  
  .text-content-block th, .text-content-block td {
    padding: 0.5em 0.75em;
  }
  
}
/* End new table styles */
